Bug 1018604 - AuditLogToSyslogTestCase.testAuditLoggingToSyslog fails consistently on HPUX due to AssertionError: Audit log is logged to syslog even it was disabled expected:<0> but was:<1>
AuditLogToSyslogTestCase.testAuditLoggingToSyslog fails consistently on HPUX ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER6
: EAP 6.2.0
Assigned To: Ondrej Lukas
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-13 14:31 EDT by Pavel Jelinek
Modified: 2013-12-15 11:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Stacktrace and output (7.05 KB, text/x-log)
2013-10-13 14:31 EDT, Pavel Jelinek
no flags Details

  None (edit)
Comment 1 Ondrej Lukas 2013-10-21 06:54:51 EDT
It was repaired in https://github.com/jbossas/jboss-eap/pull/528
Comment 2 Ondrej Lukas 2013-10-21 06:55:15 EDT
Verified in EAP 6.2.0.ER6

Note You need to log in before you can comment on or make changes to this bug.